/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* Panel title */
"Clipboard_Title_Content" = "Clipboard";
"Clipboard_Title_History" = "Clipboard History";
"Clipboard_Title_Favorites" = "Clipboard Favorites";


/* Empty Clipboard History */
"Clipboard_HistoryEmpty_Title" = "Clipboard history is empty";
"Clipboard_HistoryEmpty_Text" = "The copied clips will stack here";

/* Empty Clipboard Favorites */
"Clipboard_FavoritesEmpty_Title" = "No favorite clips";
"Clipboard_FavoritesEmpty_Text" = "The starred clips will stack here";

/* Empty Clipboard Content */
"Clipboard_Empty_Title" = "Clipboard is empty";
"Clipboard_Empty_Text" = "The current clip will preview here";

"Clipboard_EmptyClipTag" = "Empty";

/* Clear clipboard confirmation popover */
"Clipboard_ClearConfirmationPopover_Clear" = "Clear the Clipboard and History";
"Clipboard_ClearConfirmationPopover_Cancel" = "Cancel";

/* Sample favorite clips */
"Clipboard_SampleFavoriteClip_1" = "Sample favorite clip.\nTo favorite a clip, click on star in history.";
"Clipboard_SampleFavoriteClip_2" = "To unfavorite a clip, click on its big star.";

/* Recording Menu */
"Clipboard_OptionsMenuItem_StartRecording" = "Start Recording";
"Clipboard_OptionsMenuItem_StopRecording" = "Stop Recording";
